/*  
Theme Name: Bacon and Other Bad Habits

Theme URI: http://baconandotherbadhabits.com/

Description: Theme from baconandotherbadhabits.com

Author: Leah Charney

Author URI: http://baconandotherbadhabits.com/

Template: thematic

*/

/* Palette
Orange:		#FFC63B
Red:		#7E0505
Yellow:		#fafbab
Dark Blue:	#034C4C
Light Blue:	#4ea5e5
*/

@import url(http://fonts.googleapis.com/css?family=Rokkitt&v2);
@import url('../thematic/style.css');

.entry-utility a, .entry-content a, .tagcloud a, .aside a, a {
	color: #034C4C;
}
.entry-utility a:hover, .entry-content a:hover, .tagcloud a:hover, .aside a:hover, a:hover {
	color: #4ea5e5;
}
#blog-title {
	background:url(images/food_icons.png) no-repeat 390px center;
}
#blog-title a {
	background:url(images/baconlogo.png) no-repeat top center;
	display:block;
	text-indent:-9000px;
	width: 297px;
	height: 100px;
	margin-left: 20px;
}
#blog-description {
	display: none;
}

#branding {
	padding: 20px 0;
	background: url(images/header_bg.png) no-repeat top left;
	background-color: #fafbab;
	width: 900px;
}

#main {
	padding: 30px 0;
}

body {
	background: url(images/blue_bg.png);
	background-color: #4ea5e5;
	text-align: center;
/*	font-family: 'century gothic', arial;*/
	background-attachment: fixed;
}

p, ul, ol, dd, pre {
	margin-bottom: 20px;
}
h1,h2,h3,h4 {
	font-family: rokkitt;
}

#wrapper {
	width: 900px;
	background: none;
	margin: 0 auto;
	text-align: left;
}
#main {
	width: 900px;
	background: #fff;
}

.entry-title {
/*	font-family: 'century gothic', arial;*/
	font-family:rokkitt;
	font-weight: normal;
	padding: 0;
}
.entry-title a {
	color: #920303;
}
.entry-meta abbr {
	color: #920303;
	font-size: 15px;
}
.entry-meta {
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
	padding-bottom: 0;
	margin-bottom: 10px;
	font-family: rokkitt;
}
#content {
	width: 500px;
	overflow: visible;
	margin-left: 30px;
}
#container {
	width: 530px;
}

.main-aside {
	right: 0;
	margin-right: 30px;
}
.main-aside ul {
	padding: 0;
}

.aside h3 {
	font-style: normal;
	font-weight: bold;
	color: #034C4C;
}

#primary {
	border: none;
	padding: 0;
}
#primary li {
	margin-bottom: 20px;
}

.entry-content img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.entry-content {
	padding-top: 10px;
}

.menu {
	border-top: 2px solid #7E0505;
	height: 25px;
	background: none;
	width: 900px;
	text-align: right;
	font-family: rokkitt;
	letter-spacing: 1px;
}
.sf-menu {
	float: none;
	border: none;
	height: 25px;
	line-height: 25px;
}
.sf-menu li {
	background: none;
	float: none;
	display: inline;
	height: 25px;
}
.sf-menu li:hover {
	background: none;
}
.sf-menu li a, .sf-menu li a:visited, .windows .sf-menu li a, .windows .sf-menu li a:visited {
	display: inline;
	border: none;
	color: #fff;
	height: 25px;
	line-height: 25px;
	padding: 0 10px !important;
	font-weight: bold;
	font-size: 15px;
}
.sf-menu a:hover {
	background: #fff;
	color: #000 !important;
}
#access {
	border: none;
	margin: 0;
	padding: 0;
	height: 27px;
}

.entry-utility, .entry-utility a {
	text-transform: uppercase;
	font-style: normal;
	color: #7E0505;
}
.entry-utility {
	background: #fafbab;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: rokkitt;
}

#searchform input {
	border: 1px solid #4ea5e5;
	height: 23px;
	width: 272px;
	margin: 0;
	padding: 0;
	line-height: 23px;
}
#searchform #searchbutton {
	width: 25px;
	height: 25px;
	border: none;
	margin-left: 1px;
}
#searchform table, #searchform tbody, #searchform td {
	border: none;
}
#searchform table {
	border-spacing: 0;
	border-collapse: separate;
}
#searchform td {
	padding: 0;
	height: 25px;
	vertical-align: middle;
}
#searchform {
	padding: 0;
	margin: 0;
}

a.more-link {
	border-top: 1px solid #ccc;
	display: block;
	text-align: right;
	text-transform: uppercase;
	color: #4ea5e5;
	text-decoration: none;
	font-size: 14px;
	padding-right:5px;
}
a.more-link:hover {
	background: #ccc;
	color: #fff;
}

.widget_twitter {
	border: 1px solid #8ec2da;
	padding: 10px;
}
#primary .widget_twitter li {
	list-style: none;
	margin-bottom: 10px;
}
.aside .widget_twitter ul {
	padding: 0;
	margin: 0;
}
.widget_twitter .entry-meta {
	border: none;
	background: #FAFBAB;
	display: block;
	font-style: normal;
	font-size: 14px;
}
.widget_twitter .entry-meta a {
	color: #920303;
}
.widget_twitter .entry-meta a:hover {
	color: #4ea5e5;
}
.widget_twitter .widgettitle {
	background-color: #8ec2da;
	height: 27px;
	padding-top: 10px;
	padding-left: 10px;
	margin: -10px;
	margin-bottom: 10px;
}
.widget_twitter .widgettitle a {
	background: url('/wp-content/uploads/2011/06/follow_me-a.png') no-repeat right center;
	background-color: #8ec2da;
	color: #fff;
	font-weight: normal;
	height: 27px;
	padding-right: 165px;
}

.subscribe-box {
	border: 1px solid #7E0505;
	padding: 5px;
	text-align: center;
	color: #7E0505;
	font-weight: bold;
	font-family: rokkitt;
	font-size: 11pt;
}
.subscribe-box a {
	color: #7E0505;
}